  - eventname: condemned
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details: {}
    updated: '2026-05-27T08:46:13.654184'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: guest-request-watchdog
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:43:47.748869'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: guest-request-watchdog
    updated: '2026-05-27T08:43:47.732558'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:43:10.169861'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T08:43:10.156982'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:43:09.068079'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:38:04.100867'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:38:04.093362'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:38:04.077170'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:38:00.819369'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: in-progress
    updated: '2026-05-27T08:38:00.805240'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:59.677915'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:52.245247'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:52.236977'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:52.221365'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:46.032946'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:46.022166'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:46.007481'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:45.060880'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:45.053934'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:45.044598'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:41.930427'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:41.921717'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:41.905362'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:44.624775'
  - eventname: successfully provisioned
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:44.616495'
  - eventname: state-changed
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        new_state: ready
        current_state: preparing
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:44.613346'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: prepare-finalize-pre-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:44.604618'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: prepare-finalize-post-connect
    updated: '2026-05-27T08:33:44.598599'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: prepare-finalize-pre-connect
    updated: '2026-05-27T08:33:44.572346'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:38.136308'
  - eventname: state-changed
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        new_state: preparing
        current_state: promised
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:38.129703'
  - eventname: address-assigned
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
        address: 3.145.116.96
    updated: '2026-05-27T08:33:38.118041'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-request
    updated: '2026-05-27T08:33:36.470999'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:56.686844'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:56.616824'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:56.512754'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:54.234627'
  - eventname: pool-resources-requested
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
        pool_data:
            instance_id: i-04dbdfded793dd0a6
            spot_instance_id:
            security_group: sg-09ddbf463218d47ee
    updated: '2026-05-27T08:32:54.209948'
  - eventname: state-changed
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        new_state: promised
        current_state: provisioning
        poolname: fedora-aws-x86_64
        pool: fedora-aws-x86_64
        pool_data:
            fedora-aws-x86_64:
                instance_id: i-04dbdfded793dd0a6
                spot_instance_id:
                security_group: sg-09ddbf463218d47ee
    updated: '2026-05-27T08:32:54.184228'
  - eventname: acquisition-attempt
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        flavor:
            name: c6a.large
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            compatible:
                distro: []
            cpu:
                sockets:
                cores: 1
                threads: 2
                processors: 2
                cores_per_socket:
                threads_per_core: 2
                family: 25
                family_name: Hygon Dhyana
                model: 1
                model_name: AMD EPYC 7R13 Processor
                stepping:
                flag: []
                vendor:
                vendor_name:
            device:
                driver:
            disk: []
            gpu:
                device_name:
                device:
                vendor_name:
                vendor:
                driver:
            iommu:
                is_supported:
                model_name:
            memory: 4096 MiB
            network:
              - type: eth
                is_expansion: false
                max_additional_items: 0
              - type: eth
                is_expansion: true
                max_additional_items: 2
            tpm:
                version:
            zcrypt:
                adapter:
                mode:
            virtualization:
                is_supported: false
                is_virtualized: true
                hypervisor: nitro
            ena_support: required
        image:
            name: Fedora-Cloud-Base-AmazonEC2.x86_64-Rawhide-20260521.0
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            ssh:
                username: root
                port: 22
            supports_kickstart: false
            created_at: '2026-05-21T07:14:38.000000'
            platform_details: Linux/UNIX
            block_device_mappings:
              - Ebs:
                    DeleteOnTermination: true
                    VolumeSize: 5
                    VolumeType: gp3
                    Encrypted: false
                DeviceName: /dev/sda1
            ena_support: true
            boot_mode: uefi-preferred
    updated: '2026-05-27T08:32:48.524722'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: acquire-guest-request
    updated: '2026-05-27T08:32:44.178860'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:43.978095'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:43.880923'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:43.776841'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:43.771740'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:43.685130'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:43.642823'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:42.927679'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:42.895689'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: pending
    updated: '2026-05-27T08:32:42.875908'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:42.848289'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:42.796420'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:42.702149'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:38.485544'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:38.350434'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:38.236508'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: route-guest-request
    updated: '2026-05-27T08:32:36.160035'
  - eventname: routing-failover
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: route-guest-request
        current_pool:
        new_pool: fedora-aws-x86_64
    updated: '2026-05-27T08:32:36.112549'
  - eventname: state-changed
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        new_state: provisioning
        current_state: routing
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:36.027158'
  - eventname: routing-report
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        history:
          - policyname: timeout-reached
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: pool-enabled
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-only-when-addressed
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: match-pool-name
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: can-acquire
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64-metal
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
            cancel: false
            failure:
          - policyname: supports-architecture
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: supports-guest-logs
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: one-attempt-forgiving
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: enough-resources
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-clouds
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-aws
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-non-metal
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
            cancel: false
            failure:
          - policyname: prefer-non-gpu
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: least-crowded
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
    updated: '2026-05-27T08:32:35.870164'
  - eventname: warning
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2b-x86_64-gpu
    updated: '2026-05-27T08:32:29.827857'
  - eventname: warning
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2c-x86_64-gpu
    updated: '2026-05-27T08:32:23.297262'
  - eventname: warning
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2a-x86_64-gpu
    updated: '2026-05-27T08:32:23.014107'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: route-guest-request
    updated: '2026-05-27T08:32:22.471347'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:18.091915'
  - eventname: rescheduled
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:18.046809'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:18.009423'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:17.922365'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.996018'
  - eventname: rescheduled
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.991366'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:12.988353'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.979568'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.395852'
  - eventname: rescheduled
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.390606'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:11.387689'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.379504'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: guest-shelf-lookup
    updated: '2026-05-27T08:32:11.343472'
  - eventname: state-changed
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-05-27T08:32:11.338380'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: guest-shelf-lookup
    updated: '2026-05-27T08:32:11.323673'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.294843'
  - eventname: rescheduled
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.260245'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:11.229312'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.183078'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.913685'
  - eventname: rescheduled
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.894716'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:10.851995'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.807495'
  - eventname: finished-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.748586'
  - eventname: rescheduled
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.710395'
  - eventname: guest-log-updated
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:10.688782'
  - eventname: entered-task
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.629026'
  - eventname: guest-log-requested
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        logname: program.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:05.241785'
  - eventname: guest-log-requested
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        logname: packaging.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:05.153827'
  - eventname: guest-log-requested
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        logname: storage.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:05.065663'
  - eventname: guest-log-requested
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        logname: anaconda.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:04.980643'
  - eventname: guest-log-requested
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        logname: ks.cfg:dump
        contenttype: blob
    updated: '2026-05-27T08:32:04.895034'
  - eventname: guest-log-requested
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        logname: console:dump
        contenttype: blob
    updated: '2026-05-27T08:32:04.797993'
  - eventname: created
    guestname: 9dd05cf4-b7a4-42a2-bba2-26284aa4c3ef
    details:
        environment:
            hw:
                arch: x86_64
                constraints:
            os:
                compose: Fedora-Rawhide
            kickstart:
                script:
                pre-install:
                post-install:
                metadata:
                kernel-options:
                kernel-options-post:
            pool:
            snapshots: false
            spot_instance:
        user_data:
            COLDSTORE_URL: https://artifacts.dev.testing-farm.io/7ee920ba-c471-4371-b3ba-ca9f08ece5f9
            ServiceName: TestingFarm
            BusinessUnit: Packit
            TestingFarmRequestTimeout: ''
    updated: '2026-05-27T08:32:04.661141'
